[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Latest version of fvwm packaged

> Manoj Srivastava <srivasta@debian.org> [2003-11-11 09:58]:
> Hi,
> 	The development branch of fvwm is nearing a stable release,
>  and has had a huge number of new features. The maintainer has been
>  very reluctant to package this branch, even in a people.debian.org
>  repository, so I decided to package FVWM 2.5.8 for myself; and I have
>  decided to share this with others as well. The packages are
>  lintian clean, and can be found at:
> deb http://people.debian.org/~srivasta/ packages/
> deb-src http://people.debian.org/~srivasta/ packages/source/
>        There have been significant new features in the 2.5.X series,
>  and just the GNOME 2 compatibility should be enough to require this
>  in Sarge.
>        These packages were configured as follows (I see no reason not
>  to allow rplay and xrender compatibility in fvwm). As you can see
>  below, I have included as many of the features as I could.

can I simply update to the new packages by inserting the
deb-statements into my /etc/apt/sources.list ?

I'm running unstable.

Thanks for any help.

Lukas Ruf           | Wanna know anything about raw |
<http://www.lpr.ch> | IP?  <http://www.rawip.org>   |

Reply to: